Subject: Ref. for Walsh/Pi Orbital interactions.

From: [email-masked] (Adi Treasurywala)
Date: Wed, 10 Aug 94 09:23:13 EDT

Hi,
	I'm looking for a suitable reference that describes the
	dependance of the interaction energy (or extent of orbital
	overlap) between the sigma orbitals of a cyclopropane and an
	adjacent pi system as a function of the torsional angle between
	the two systems. I seem to recall that Bill Dauben did some of
	this work in the seventies and referred to it as the "sudden
	polarization effect" (although my memory may be playing tricks
	on me). I looked for this ref and was unable to find it. Could
	any kind soul out there help me with a suitable reference
	please? I know I did not "invent" this effect and would like to
	give some credit where it belongs.

Thanks in advance.

Adi M Treasurywala,Sterling Winthrop Inc,1250 South Collegeville Road,
PO Box 5000, Collegeville, PA 19426-0900,Voice (215)983-6610 FAX
(215)983-5559, INTERNET [email-masked]